import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({
    size: 200,
    opacity: 0.4
  })
  .encode(
    vl
      .x()
      .fieldQ('Age')
      .scale({ zero: false }),
    vl
      .y()
      .fieldQ('NumberConvictions')
      .scale({ zero: false }),
  );
